curl --request GET \
--url https://api.sandbox.tesouro.com/identity/v1/departments \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdDateTime": "2023-11-07T05:31:56Z",
"memberCount": 123,
"name": "<string>",
"updatedDateTime": "2023-11-07T05:31:56Z"
}
],
"nextPaginationToken": "<string>",
"prevPaginationToken": "<string>"
}Token types: APP, USER | Required scopes: team:read
curl --request GET \
--url https://api.sandbox.tesouro.com/identity/v1/departments \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdDateTime": "2023-11-07T05:31:56Z",
"memberCount": 123,
"name": "<string>",
"updatedDateTime": "2023-11-07T05:31:56Z"
}
],
"nextPaginationToken": "<string>",
"prevPaginationToken": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Maximum number of results to return.
Opaque pagination token from a previous response.
Returns the paginated list of departments.
A paginated response containing a page of results and navigation tokens.
The items in the current page.
Show child attributes
A token that can be sent in the pagination_token query parameter to get the next page of results, or null if there is no next page.
A token that can be sent in the pagination_token query parameter to get the previous page of results, or null if there is no previous page.
Was this page helpful?